[arch-commits] CVS update of extra/i18n/thunderbird-i18n (PKGBUILD)

Alexander Baldeck alexander at archlinux.org
Wed Dec 12 11:30:26 EST 2007


    Date: Wednesday, December 12, 2007 @ 11:30:26
  Author: alexander
    Path: /home/cvs-extra/extra/i18n/thunderbird-i18n

Modified: PKGBUILD (1.9 -> 1.10)

* moved to /usr


----------+
 PKGBUILD |   76 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 38 insertions(+), 38 deletions(-)


Index: extra/i18n/thunderbird-i18n/PKGBUILD
diff -u extra/i18n/thunderbird-i18n/PKGBUILD:1.9 extra/i18n/thunderbird-i18n/PKGBUILD:1.10
--- extra/i18n/thunderbird-i18n/PKGBUILD:1.9	Thu Nov 15 10:27:51 2007
+++ extra/i18n/thunderbird-i18n/PKGBUILD	Wed Dec 12 11:30:22 2007
@@ -1,8 +1,8 @@
-# $Id: PKGBUILD,v 1.9 2007/11/15 15:27:51 alexander Exp $
+# $Id: PKGBUILD,v 1.10 2007/12/12 16:30:22 alexander Exp $
 # Maintainer: Thomas Baechler <thomas at archlinux.org>
 pkgname=thunderbird-i18n
 pkgver=2.0.0.9
-pkgrel=1
+pkgrel=3
 _languages=be,bg,ca,cs,da,de,el,en-GB,es-AR,es-ES,eu,fi,fr,ga-IE,hu,it,ja,ko,lt,mk,nb-NO,nn-NO,nl,pa-IN,pl,pt-BR,pt-PT,ru,sk,sl,sv-SE,tr,zh-CN,zh-TW
 pkgdesc="Language packs for Thunderbird"
 arch=(i686 x86_64)
@@ -18,41 +18,41 @@
   for lang in $(echo "${_languages}" | sed 's|,| |g'); do
     unzip -o ${lang}.xpi
     sed -i "s|jar:chrome/${lang}.jar|jar:${lang}.jar|" chrome.manifest || return 1
-    install -D -m 644 chrome/${lang}.jar ${startdir}/pkg/opt/mozilla/lib/thunderbird-${pkgver}/chrome/${lang}.jar || return 1
-    install -D -m 644 chrome.manifest ${startdir}/pkg/opt/mozilla/lib/thunderbird-${pkgver}/chrome/${lang}.manifest || return 1
+    install -D -m 644 chrome/${lang}.jar ${startdir}/pkg/usr/lib/thunderbird-${pkgver}/chrome/${lang}.jar || return 1
+    install -D -m 644 chrome.manifest ${startdir}/pkg/usr/lib/thunderbird-${pkgver}/chrome/${lang}.manifest || return 1
   done
 }
-md5sums=('78072bc252df9cf27cbfa454f027e78e'
-         'd969504e3be670ec90364d23f644216c'
-         '12172e7f110ecc284ba88408ddaf9ab8'
-         'a3513781f06526b9496810ae256750e4'
-         '27611b4a9fab9022563ef3afe1c2a486'
-         'e6177da0b6efa11965af2bda6194981e'
-         '168ad7db03af343af5c1240e968553b0'
-         'cf6d3e5467c69b4ad0492f39414dc12d'
-         '6db5a703db51282c034575c3b2bdfd6f'
-         '150a47b2938cf92da2c9eec870486e1a'
-         '5e48f6ee3a9094d8ac47390f2bd53240'
-         '5ee9c148c08afe87b9c79108cba5db21'
-         '7b6caf7f33303b4b8e1adbaa439eeb5b'
-         '4ab94ee3eff7ad64b4a3bad41e887d37'
-         'c42dfd03dc67daed49fd89bf630d50cb'
-         '28cb580060c671fb4832f2c57d32499f'
-         '29be8fec5f95036a45e528f89e54e0b9'
-         'deda8c62de8d5df1fe6ea1409b907c59'
-         '7e0898708b5b176c541860666e65659b'
-         '4592cce1c0ac448d92b4a8f8d9a01ba5'
-         '5b78353f89212f581e1cf1a8c8fed41e'
-         '62dcb895d2deeccc8381d3dc3b3145fb'
-         '0491fb62e6016f72435e01f1aba73852'
-         '6369fdc184580c275e50c1f4fba84edd'
-         '1af91008da6625e8f1db965aed62d038'
-         '86e6a0d88f8cef1d2ce7524095e6b46a'
-         '988d7729ab0c91f95340d4e1c29a0c01'
-         '05684ca32f42149a0d0d6433d81c162a'
-         'efd488e3025d94f68669c7e5122bc6b9'
-         '8ba3b6831c52e9c64faccbb920aa2d91'
-         'ee7866f927d25ca0a04a61699bb78bf8'
-         'dc0e95020bf5a4e91122a2b2b8a86aa8'
-         'e5a4041e7c1df268596459a7609755f2'
-         '3a8c16df3d93c9028b999c41788aa9e9')
+md5sums=('9ab75971a3989c991d6de99b52e8b4e4'
+         'c1b4300f00e4e2263ff847ff699262be'
+         '8294809d39684f9ce060002c9a2d17ac'
+         'e99f47e92b2d60ec785479fd8b23dd62'
+         'fd8849fe4f141e4507ccb5a6faac8ff7'
+         '8bbac95601ba6d894acd08060af8296a'
+         'ace01aa98829d13b9c9e89151f099c85'
+         'ef4684ae73783f6c51d78dc1dca3fdc3'
+         '8ac662dcde8548228538da73f6718bd3'
+         '1cee86e4dda58336fc3718ede4cf5f2f'
+         'c76f0e6c6e5ec04691189b3523179bca'
+         '5e827bb815188e0524210c623def0146'
+         'dd09f8a0bf8a4960bad8681f9888ece6'
+         '6b6f49849336a7f76070c21b300bc9e3'
+         '032b8d4cef1c094e4953ebad777897af'
+         '7f92fbee0a459777a1fdb3192c7b9cec'
+         '830501b4394af3817858d18ad3bd7b20'
+         'b1d6405334291816c569da51c81753ff'
+         'c771c9073f49249ceb4b3ad7bd31166f'
+         'cb5ff463ad41a1612ebbd324326a8029'
+         'dd71920e815a0a9d6937e62d9ab0bb7b'
+         '684405963aa5808634c1b90f1094d647'
+         '1b6e295c6637101dd96853cb70e154a8'
+         'a1c9f850bc1728b658abb69e559063a5'
+         '69fe03dd88c8ddca2eed8c51554a06c3'
+         'aa1c6a002ff0a093eecd6353be18a76d'
+         'bee97bf3ab1957d592bb4400f2b16cce'
+         'bbcb58233b572a4590a0f852caccffa6'
+         'af392cda06dcc24f0d596e19217ae923'
+         '77734c26968d75e6fa513da988b4cf2a'
+         'e676a6f73faf2ad89b26ba56edf40171'
+         '5d17c5d663c699f3514247fd749892b0'
+         '324f4291eeb67f462797e51d34aeada9'
+         'd6ccb904b0315e031af00c9eeef558d3')




More information about the arch-commits mailing list